[REST]
server=odin.rest
port=80
version=v1
signed_requests=true

[GAME]
realm=fiesta


[DLL]
; always disable logging on production machines, it is wasteful of cpu/disk access resources
log_enabled=true